.extra-footer{
  padding: 0 30px 30px;

  &__inner{
    background: darken($bg-color, 20%);
    padding: 70px 0 60px;
  }


  &__content{
    max-width: 980px;
    margin: 0 auto;
    font-family: $bold-font;
    font-size: $font-size;
    line-height: 1.6;
    color: white;
    margin-bottom: 20px;
    padding: 0 40px;
    box-sizing: border-box;
    text-align: center;
  }

  &__figure{
    max-width: 400px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;

    img{
      max-width: 100%;
      vertical-align: top;
    }
  }

}
